<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Admin_Dashboard_Controller extends CI_Controller {
    public function __construct(){
		parent::__construct();
		$this->load->model("akun_model");
  
        $this->load->model("Inventory_model");
		$this->load->library('session');
	}

    public function index()
    {
        
        // $data["client"]=$this->Client_model->jumlah_client();
        // $data["crew"]=$this->Crew_model->jumlah_crew();
        $data["inventory"]=$this->Inventory_model->jumlah_inventory();
        $this->load->view('Admin/head');
        $this->load->view('Admin/admin_dashboard', $data);
        $this->load->view('Admin/footer');
    }
}
?>